@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :member remember mail for pc

**************************************** */

div#middle_container > h2:nth-child(1){
	width: 960px; height: 45px;margin: 0 auto;padding: 9px 0 0;box-sizing: border-box;
	background-color: #2d6bb2;
	color: #ffffff; font-size: 20px;font-weight: bold;text-align: center;
}

/* ----------------------------------------
*	contents
---------------------------------------- */

div.entry_contents{
	width: 960px;margin: 0 auto;padding: 35px 0;
	background-color: #f7f7f7;
}

div.entry_contents > p:nth-child(1){
	padding: 0 0 30px;
	font-weight: bold;text-align: center;
}

div.entry_contents form{
	width: 770px;margin: 0 auto;padding: 30px 90px 50px 80px;box-sizing: border-box;
	background-color: #ffffff;
	border: #c8c9ca 1px solid;border-radius: 5px;
}

div.entry_contents form table{width: 100%;}

div.entry_contents form table th{
	width: 130px;padding: 27px 0 20px;
	font-weight: bold;text-align: left;
	vertical-align: top;
}

div.entry_contents form table td{width: calc(100% - 130px);padding: 20px 0;}

div.entry_contents form table td em{
	display: inline-block;padding: 5px 0 0;
	color: #ff0000;font-weight: bold;
}

div.entry_contents form table td > p{padding: 10px 0 0;}
div.entry_contents form table td > ul li::before{content: "・";}


div.entry_contents form table td input{
	-webkit-appearance:none;
	width: 100%;padding: 5px; box-sizing: border-box;
	background-color: #f7f7f7;
	border: #b4b4b5 1px solid;border-radius: 5px;
	font-size: 14px;
}

div.entry_contents form > input{
	-webkit-appearance:none;
	display: block; width: 300px;height: 30px; margin: 0 auto;padding: 1px 0 0; box-sizing: border-box;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(223,221,221,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(223,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(223,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdddd',GradientType=0 ); /* IE6-9 */
	border: #595757 1px solid;border-radius: 5px;
	font-weight: bold;text-align: center;
	cursor:pointer;
}


/* ----------------------------------------
*	member entrance footer
---------------------------------------- */

div.member_entrance_footer{
	width: 960px;margin: 0 auto;
	background-color: #f7f7f7;
}

div.member_entrance_footer h2{
	height: 45px;padding: 9px 0 0;box-sizing: border-box;
	background-color: #e32c52;
	color: #ffffff; font-size: 20px;font-weight: bold;text-align: center;
}

div.member_entrance_footer ul{
	display: flex;flex-wrap: wrap;
	padding: 50px 0 0 70px;
}

div.member_entrance_footer ul li{
	width: 445px;height: 74px; margin: 0 0 50px; padding: 10px 0 0 163px;box-sizing: border-box;
	font-size: 17.5px;font-weight: bold;line-height: 24px;
}
div.member_entrance_footer ul li:nth-child(1){background: url("../images/member/illust_kuchikomi.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(2){background: url("../images/member/illust_get.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(3){background: url("../images/member/illust_girl.png") no-repeat 70px center;}
div.member_entrance_footer ul li:nth-child(4){background: url("../images/member/illust_event.png") no-repeat 70px center;}

div.member_entrance_footer p{
	padding: 10px 0;
	background-color: #ececec;
	color: #e95513; font-size: 18px;font-weight: bold;text-align: center;
}
